Bug 10680 - After upgrading from 6.1 to 6.2 all fonts got bigger.
After upgrading from 6.1 to 6.2 all fonts got bigger.
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
Depends On:
  Show dependency treegraph
Reported: 2000-04-09 09:24 EDT by boost
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-04-09 09:24:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description boost 2000-04-09 09:24:48 EDT
I upgraded from RedHat Linux 6.1 ot 6.2 and all the fonts in X got bigger.
In Netscape and everywhere. They are like 2-4 pts larger than they where
Comment 1 Preston Brown 2000-07-13 15:24:03 EDT
make sure your 75dpi fonts are before your 100dpi fonts in /etc/X11/fs/config.

Note You need to log in before you can comment on or make changes to this bug.